/*
.uv-calendar-table tbody:before {
    background-image: url(/uvmicros/custom/venueids/1245695/Images/Sportsbook_Lounge.png);
    background-position: center;
    background-size: cover;
    background-color: #fff;
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.5;
}

.uv-calendar-table tbody td .datelabel {
    font-weight: 800;
    color: #000000;
} 
*/

/* .cellcont .uv-cellover {
    background-color: #a0dab387;
}
.uv-calendar-table .cellcont a .uv-cellover:before {
    background-color: #00000075;
}
body .uv-calendar-table tbody td {
    border-color: #fff;
    background-color: #a0dab3;
}
.uv-calendar-table tbody td .cellcont {
    background-color: #a0dab3;
} */

body .uv-ckinputgroup-bdate {
    display: none;
}